package com.yeejoin.amos.boot.module.tdc.api.service;

import com.yeejoin.amos.boot.module.tdc.api.entity.SubmitRecord;
import org.springframework.stereotype.Service;

/**
 * @author xxz
 */
@Service
public interface SubmitRecordService {

    int saveSubmitRecord(SubmitRecord submitRecord);

    SubmitRecord updateById(Long sequenceNbr, String batchNo);

}
